uuid: 7c36b492-19be-4640-9e5d-8638e5f06bed
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.people
  module:
    - text
_core:
  default_config_hash: xdjrhlTT57lrbvjwGE7YenUm47NjrulXSWoDLcds_BE
id: node.people.body
field_name: body
entity_type: node
bundle: people
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
